.faq-section {
    background-color: #f9f9f9;
    padding: 50px 0;
}

.faq-section h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 3rem;
    color: #ff6f00;
    text-align: center;
    margin-bottom: 50px;
    font-weight: 700;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    animation: fade-in 1.5s ease;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
}

.faq-container .collapsible {
    border: none;
    box-shadow: none;
}

.collapsible-header {
    font-size: 18px;
    font-weight: 600;
    background-color: #ff6f00;
    color: #fff;
    padding: 15px;
    border-radius: 15px;
    margin-bottom: 10px;
}

.collapsible-body {
    background: #ffffff;
    border-radius: 5px;
    padding: 15px;
    color: #555;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}

.collapsible-header:hover {
    background-color: #02ba6a;
    cursor: pointer;
}

.material-icons {
    margin-right: 10px;
}
